ECHO OFF
CLS
ECHO STARTING FIDO NODE 74
PATH=A:\
BREAK OFF
FIDO_DEC  /R 1/J /P 15/S 60/L 30/F 200/K 180/D /U 1/G
IF ERRORLEVEL 10 GOTO PRINTLOG
IF ERRORLEVEL 1 GOTO END
:PRINTLOG
ls
ls b:
type mailer.log
RUNBBS
:END
ECHO RETURNING TO MS-DOS
BREAK ON
ECHO ON

